---

hetzner_server_labels: "stage={{ stage }} service=postfix"

docker_enabled: false
traefik_enabled: false
filebeat_enabled: false

postfix_mynetworks:
  - '127.0.0.0/8' # default
  - '[::ffff:127.0.0.0]/104' # default
  - '[::1]/128' # default
  - '{{ shared_service_network }}' # private cloud subnet
postfix_hostname: '{{ inventory_hostname }}.{{ domain }}'
postfix_mailname: '{{ inventory_hostname }}.{{ domain }}'
postfix_smtpd_banner: '$myhostname ESMTP $mail_name'
postfix_smtpd_recipient_restrictions:
  - permit_mynetworks
  - permit_sasl_authenticated
  - reject_unauth_destination

postfix_message_size_limit: 25600000
